» Ubuntu » Packages

Error

two or more packages specified (why hardy)